import utils.links.models as app_models
from django.utils.translation import ugettext_lazy as _
from utils import tables

class LinksTable(tables.ModelTable):
    name = tables.Column(
            verbose_name = _('Link'),
            link = lambda x: x.data.url,
        )
    delete = tables.DeleteColumn()
    class Meta:
        model = app_models.Link
        columns = ('name',)

