from django.conf import settings
import adodbapi
import pythoncom
import logging
from os import path as os_path

def get_connectstring(conversion_file):
    """
    Function used to determine the connection string

    """

    return 'Provider=Microsoft.Jet.OLEDB.4.0;Data Source=%s' % conversion_file

def get_data(sql='', conversion_file = ''):
    """
    use adodbapi to execute a sql to get data from access database
    """
    rs = ()
    logger = logging.getLogger('conversion')
    if sql and conversion_file:
        pythoncom.CoInitialize()
        try:
            conn = adodbapi.connect(get_connectstring(conversion_file))
        except Exception, e:
            conn = None
            logging.error('Error connecting to the database. The error was: %s' % e)
        if conn:
            crsr = conn.cursor()
            crsr.execute(sql)
            rs = crsr.fetchall()
            crsr.close()
            conn.close()
            conn=None
        pythoncom.CoUninitialize()
    return rs
